<%@ page contentType="text/html; charset=GBK"%>
<%@ page contentType="text/html; charset=GBK"%>
<%@ page import="gbase.init.*,gbase.db.*,java.sql.*,gbase.util.*"%>
<%
DBOperation theDBOperation=new DBOperation(); 
String web_account=request.getParameter("web_account")==null?"":request.getParameter("web_account");
String bar_id=request.getParameter("bar_id")==null?"":request.getParameter("bar_id");
String sql="select name,content from bar_menu where web_account='"+web_account+"' and id="+bar_id; 
ResultSet rs=theDBOperation.getResultSet(sql); 
String bar_name="";
String bar_content="";
if(rs.next()){ 
bar_name=rs.getString("name");
request.setAttribute("bar_name",bar_name);
bar_content=rs.getString("content");
request.setAttribute("bar_content",bar_content);
}
%>
